.content {
	border: 1px solid #000066;
	border-width: 0 1px;
	padding-top: 1em;
	background-color: #ffffff;
}
.tabs {
	font-family: verdana, sans-serif;
	font-size: 0.9em;
}

.tabs td {
	background-color: #c2cdf2;
	color: #000066;
	border: 1px solid #000066;
	border-top-width: 2px;
	padding: .3em 0;
}
.tabs td a,
.tabs td a:visited {
	text-decoration: none;
	color: #000066;
	background-color: transparent;
}

.tabs td:hover {
	background-color: #ffffcc;
	color: #660000;
}
.tabs td a:hover {
	text-decoration: underline;
}

.tabs td.current,
.tabs td.current a {
	background-color: #ffffff;
	color: inherit;
	border-bottom: 1px solid #ffffff;
}
